function TACM() {
	this.PTHero1 = new PersType(13, 0, 32, 32, 170);
	this.PTHero2 = new PersType(13, 64, 32, 32, 170);	
	
	this.W = new PersType(13, 32, 32, 32, 50);	
	this.P = new PersType(13, 96, 32, 32, 40);	
	this.B = new PersType(25, 128, 58, 58, 100);	

	this.btnNG = new ButtonType(35, 200, 0, 72, 72);
	this.btn1P = new ButtonType(35, 272, 0, 72, 72);
	this.btn2P = new ButtonType(35, 344, 0, 72, 72);
	
	this.Ws = new TSprite(0, 498, 14, 14);
	
	this.Ss = new TSprite(0, 472, 26, 26);
}
